[
    {
        "imagem_Cab": "",
        "A_cab": "./Tela_Monitoramento/Monitoramento copy.html",
        "button_Cab": "Logout",
        "imagem_segumento_1": "../Acessts/Imagens/Iconis/seta-direita.png",
        "imagem_User_1_segumento_2": "../Acessts/Imagens/Iconis/profile-user.png",
        "imagem_User_2_segumento_2": "../Acessts/Imagens/Iconis/profile-user.png",
        "texto_User_segumento_2": "Usuario",
        "texto_Empresa_segumento_2": "Anatram",
        "Menu_home_a": "http://grafana.itguys.com.br:3000/dashboard/snapshot/6sVz7BNJVCY4sZD0m9P40k7nFEc5MqLI?kiosk",
        "Menu_home_img": "../Acessts/Imagens/Iconis/home.png",
        "Menu_home_text": "Home",
        "Menu_Monitor_a": "./Tela_Monitoramento/Monitoramento copy.html",
        "Menu_Monitor_img": "../Acessts/Imagens/Iconis/monitor.png",
        "Menu_Monitor_text": "Monitoramento",
        "Menu_Servicedesk_a": "https://servicedesk.itguys.com.br/HomePage.do",
        "Menu_Servicedesk_img": "../Acessts/Imagens/Iconis/technical-support.png",
        "Menu_Servicedesk_text": "Servicedesk",
        "Menu_Suporte_a": "https://api.whatsapp.com/send?phone=5521966344698",
        "Menu_Suporte_img": "../Acessts/Imagens/Iconis/central-de-atendimento.png",
        "Menu_Suporte_text": "Suporte",
        "Menu_Config_a": "./Tela_config/Config_Ambiente_usuario.html",
        "Menu_Config_img": "../Acessts/Imagens/Iconis/engrenagem - Copia.png",
        "Menu_Config_text": "Configuracões",
        "Tela": "http://grafana.itguys.com.br:3000/dashboard/snapshot/6sVz7BNJVCY4sZD0m9P40k7nFEc5MqLI?kiosk"
    }
]